---
group:
  name: 'bendc'
  description: ''
  projects:
  - name: 'animateplus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'frontend-guidelines'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sprint'
    description: ''
    mirrorRelease: false
    topic: ''
  